Vivaldi Crashe sur 10.6.8 depuis plusieurs versions !!!



  • [b]Voici plusieurs versions que VIVALDI CRASHE SUR 10.6.8. [/b] [b]Il y a déja eu plusieurs réactions en ce sens sur différents forums, et il semble que rien ne soit fait pour améliorer cela.[/b] Il semble décidément que VIVALDI suive le chemin de OPERA et ne veuille pas assurer la compatibilité avec Snow Leopard. Je tenterai encore une fois l'expérience dans quelques temps et si ça ne fonctionne pas, je resterai décidément sur Firefox. Dommage.



  • Salut
    Vivaldi plante dans quelles circonstances ? Reproductibles ? Si oui, merci de rapporter le bug sur https://vivaldi.com/bugreport/
    Si Opera et Vivaldi plantent sur ton système c'est peut-être que le moteur qu'ils ont en commun n'est pas compatible avec ton MacOS ?
    Dans ce cas, pourquoi pas utiliser Firefox ou même Safari…


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.